body {
	color : #2E2E2E;
	background-color : #ffffff;
	margin : 0;
	padding : 0;
	text-align : center;
	background-image: url(../images/body.jpg);
	background-repeat: repeat-x;
}
p {
	padding : 0;
	margin-top : 8px;
	margin-bottom : 15px;
	text-align : justify;
	font-family: Tahoma;
	font-size: 11px;
	color: #CCCCCC;
}

B		{font: 14px Verdana; font-weight: bold;}




h1, h2, h3 {
	margin-top : 15px;
	padding : 0;
	color: #0099CC;
}
h3 {
	margin-bottom : 0;
	color : #ffffff;
	padding-bottom : 0;
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold;
}


a:link {
	color : #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a:visited {
	color : #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a:hover, a:active {
	color : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

   .menu:link{color: #629ccc;}
   .menu:visited{color: #629ccc;}
   .menu:active{color: #629ccc;}
   .menu:hover{color: #89bfea;}
   
   

   
   
   
 
#container {
	width : 850px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	position : relative;
	background-image: url(../images/ombre.png);
	background-repeat: repeat-y;
}



#supportingText {
	background-color : #000000;
	margin-left : 100px;
	padding :  0 0 0 0px;
	width : 650px;
	position : relative;
	background-image: url(../images/suportext.jpg);
	background-repeat: repeat-y;
}



#header {
	width : 590px;
	margin-left : auto;
margin-right : auto;
margin-top : 20px;
padding-top : 0px;
text-align : left;
position : relative;
}

#menu {
	width : 640px;
	height : 21px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	position : relative;
	background-image: url(../images/menu.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
}

#textmenu{
	position: absolute;
	width : 633px;
	height: 18px;
	left: 3px;
	top: 1px;
}

#cd{
	width : 590px;
	height : 295px;
	text-align : left;
	position : relative;
	background-color: #1C1C1C;
}

#textcd{
	position: absolute;
	width : 278px;
	height: 295px;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	left: 313px;
	overflow: auto;
	visibility: visible;
	display:block;
}

#haut {
	width : 590px;
	margin-left : auto;
margin-right : auto;
margin-top : 45px;
padding-top : 0px;
text-align : left;
position : relative;
}



#explanation,#benefits,#telechargement {
	width : 590px;
	margin-left : auto;
margin-right : auto;
margin-top : 20px;
padding-top : 0px;
text-align : left;
position : relative;
}

#footer {
text-align : center;
font : bold 10px Tahoma;
padding : 20px;
text-transform : uppercase;
margin-top : 20px;
height : auto;
border-top : 1px dashed #dddddd;
}


#pied {
	background-color : #000000;
	margin-left : 100px;
	padding :  0 0 0 0px;
	width : 650px;
	height : 25px;
	position : relative;
	background-image: url(../images/.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #14191C;
}